.text {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : left;
	color : Black;
}
.nadpis{
	background-color : "#700000";
	color : white;
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
	padding-bottom : 2px;
	padding-top : 2px;
	padding-left : 2px;
	padding-right : 2px;
	text-align : center;
	font-style: normal;
	font-weight: bold;
}
a:hover{
	color : Red;
	
}


